.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-6eb11ece-d899-0b65-bcc1-05450b7f2fca {
height: 80px !important;
}
.lfr-layout-structure-item-6eb11ece-d899-0b65-bcc1-05450b7f2fca {
  bottom: 0;
  left: 0;
  right: 0}.lfr-layout-structure-item-b2341429-68df-9b79-91fe-59a1bdaa135c {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-c63843c6-73e1-41c9-fe26-a8c222b35d1d {
background-color: none !important;
height: 90vh !important;
}
.lfr-layout-structure-item-31f9b149-acd9-2937-9ad9-788b36799214 {
  .panel-body {
    padding: 0;
  }
}.lfr-layout-structure-item-f48e770c-c9a8-c563-cfa5-ef767f69e58e {
background-color: var(--white) !important;
border-radius: var(--border-radius-lg) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
text-align: center !important;
}
